.\" -*- nroff -*- generated from .Rd format
.BG
.FN box.cox
.TL
Box-Cox Family of Transformations
.DN
Compute the Box-Cox power transformation of a variable.
.CS
box.cox(x, p, start=0)

bc(x, p)
.RA
.AG x
numeric vector to transform.
.AG p
power (0 = log).
.OA
.AG start
constant to be added to each value of `x' prior
to transformation.
.RT
a vector of transformed values.

.SH Warning
These functions do not compute the maximum-likelihood estimate for a Box-Cox
normalizing transformation. See `box.cox.powers' for estimating unconditional
univariate and multivariate Box-Cox transformations, and `boxcox' in the
`MASS' library for estimating the Box-Cox transformation of the response in a
linear model.
.SH REFERENCES
Atkinson, A. C. (1985)
Plots, Transformations, and Regression Oxford.
.IP 
Box, G. E. P. and Cox, D. R. (1964)
An analysis of transformations.
JRSS B 26 211-246.
.IP  
Fox, J. (1997)
Applied Regression, Linear Models, and Related Methods. Sage.
.SA
`box.cox.var', 
`box.cox.powers', `TransformationAxes'
.EX
box.cox(1:10, 2)
## [1]  0.0  1.5  4.0  7.5 12.0 17.5 24.0 31.5 40.0 49.5
box.cox(-5:5, 2)
##  [1]  0.0  1.5  4.0  7.5 12.0 17.5 24.0 31.5 40.0 49.5 60.0
## Warning message: 
## start =  6 added to data prior to transformation in: box.cox(-5:5, 2)
options(digits=4)
box.cox(-5:5, 0, start=6)
##  [1] 0.0000 0.6931 1.0986 1.3863 1.6094 1.7918 1.9459 2.0794 2.1972
## [10] 2.3026 2.3979
.KW utilities
.KW regression
.WR
