.\" -*- nroff -*- generated from .Rd format
.BG
.FN outlier.test
.TL
Bonferroni Outlier Test
.DN
Reports the Bonferroni p-value for the most extreme observation.
At present, there are methods for studentized residuals in
linear and generalized linear models.
.IP
For a linear model, the p-value reported is for the largest absolute
studentized residual, using the t distribution with degrees of
freedom one less than the residual df for the model. For a generalized
linear model, the largest absolute studentized residual is also used,
but with the standard-normal distribution. The Bonferroni
adjustment multiplies the usual two-sided p-value by the number of 
observations.

.CS
outlier.test(model, ...)

outlier.test.lm(model, labels=names(rstud))

outlier.test.glm(model, labels=names(rstud))

print.outlier.test(x, ...)
.RA
.AG model
a suitable model object.
.OA
.AG labels
an optional vector of observation names.
.AG ...
not for the user.
.AG x
`outlier.test' object.
.RT
an object of class `outlier.test', which is normally just
printed.
.SH REFERENCES
Cook, R. D. and Weisberg, S. (1984)
Residuals and Influence in Regression. Wiley.
.IP
Fox, J. (1997)
Applied Regression, Linear Models, and Related Methods. Sage.
.IP 
Williams, D. A. (1987)
Generalized linear model diagnostics using the deviance and single
case deletions. Applied Statistics 36, 181-191.

.EX
outlier.test(lm(prestige~income+education, data=Duncan))
##  max|rstudent| df unadjusted p Bonferroni p
##       3.134519 41  0.003177202    0.1429741
## 
## Observation: minister 
.KW regression
.KW htest
.WR
